@charset "utf-8";

/* ver11 896-414 */
@media screen and (max-width:896px){
	body{
		font-family:'メイリオ' , Meiryo , 'ヒラギノ角ゴ ProN' , sans-serif , '游ゴシック' , 'Yu Gothic,Osaka' , 'Droid Sans' , Roboto!important;
		-webkit-appearance: none!important;
		-webkit-text-size-adjust: 100%!important;
		line-height:1.6!important;
	}
	#top_intro>.tit01 span{display:inline-block;} 
}

/* ver11 414 x 896 */
@media screen and (max-width:414px) and (max-height: 896px) and (orientation: portrait){
	body{overflow-x:hidden!important;width:100%;}
	#content{width:100%;box-sizing:border-box;overflow-x:hidden!important;margin:0;}
	h2.tit03,h1.tit03{padding-top:20px;}
	#installation_title span{display:inline-block;} 
	#top_intro p.title{font-size:2.0rem;}
	#top_intro p.title strong{display:none;}
	#top_intro p.title span.f_blue{display:block!important;}
	#top_intro p.mb1{text-align:left!important;}
	#top_top+.blue_btn{position:absolute;margin-top:-30px;}
	.bg-slider__title{font-size:2.5rem!important;padding:30px 0 45px 0;text-align:center!important;}
	.bg-slider{background-position:center bottom!important;}
	#news_box_container .yobikake h3{text-align:center!important;font-size:2rem;}
	#top_jirei p{text-align:left!important;}
	#top_jirei_inner .card h3{font-size:2.0rem;}
	#top_jirei_inner .card h3:first-letter{font-size:2.6rem;}
	#otameshi_bar p span{display:block!important;}
	#otameshi_bar p{margin-bottom:10px;}
	.t_q_title .fl_l{width:32%;height:auto;padding-left:50px;box-sizing:border-box;}
	.t_q_title h2.fl_r{width:65%;}
	#top_otameshi2 .tit01{font-size:3.0rem!important;}
	#top_otameshi2 p{margin-bottom:15px!important;}
	#t_s_canvas{width:100%!important;padding:15px!important;}
	#arrow_list li{font-size:1.6rem!important;}
	#sp_header{flex:0 0 43%;white-space:nowrap;box-sizing:border-box;padding-right:36px;text-align:center;}
	#sp_header a{margin:0;padding:0;display:inline;line-height:1.0;}
	#sp_header a img{width:auto;margin:0;padding:0;}
}